package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 短信发送类型
 * @Author zh
 * @Date 2024-07-29
 */
@Getter
public enum ShortMessageTypeEnum {

    /**
     * 电话同时发短信时
     */
    PHONE_MSG("PHONE_MSG"),

    /**
     * 通用
     */
    COMMON("COMMON"),
    ;

    final private String info;

    ShortMessageTypeEnum(String info) {
        this.info = info;
    }
}
